diff --git a/.gitignore b/.gitignore
index e9ba267..5a53423 100644
--- a/.gitignore
+++ b/.gitignore
@@ -12,7 +12,6 @@ debian/rtsadmin.substvars
 debian/rtsadmin/
 debian/tmp/
 dist/
-doc/
 *.pyc
 *.swp
 dpkg-buildpackage.log
@@ -21,3 +20,4 @@ dpkg-buildpackage.version
 redhat/*.spec
 ./rtsadmin-*
 log/
+\#*#
diff --git a/Makefile b/Makefile
index 7055bf1..4c41097 100644
--- a/Makefile
+++ b/Makefile
@@ -1,11 +1,29 @@
+# This file is part of TargetCLI.
+# Copyright (c) 2011-2014 by Datera, Inc
+#
+# Licensed under the Apache License, Version 2.0 (the "License"); you may
+# not use this file except in compliance with the License. You may obtain
+# a copy of the License at
+#
+#     http://www.apache.org/licenses/LICENSE-2.0
+#
+#     Unless required by applicable law or agreed to in writing, software
+#     distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+#     WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+#     License for the specific language governing permissions and limitations
+#     under the License.
+#
+
 NAME = targetcli
 GIT_BRANCH = $$(git branch | grep \* | tr -d \*)
-VERSION = $$(basename $$(git describe --tags | tr - .))
+VERSION = $$(basename $$(git describe --tags | tr - . | grep -o '[0-9].*$$'))
 
 all:
 	@echo "Usage:"
 	@echo
 	@echo "  make deb         - Builds debian packages."
+	@echo "  make debinstall  - Builds and installs debian packages."
+	@echo "                     (requires sudo access)"
 	@echo "  make rpm         - Builds rpm packages."
 	@echo "  make release     - Generates the release tarball."
 	@echo
@@ -14,7 +32,6 @@ all:
 
 clean:
 	@rm -fv ${NAME}/*.pyc ${NAME}/*.html
-	@rm -frv doc
 	@rm -frv ${NAME}.egg-info MANIFEST build
 	@rm -frv debian/tmp
 	@rm -fv build-stamp
@@ -31,6 +48,8 @@ clean:
 	@rm -fvr debian/${NAME}-frozen/ debian/${NAME}-python2.5/
 	@rm -fvr debian/${NAME}-python2.6/ debian/${NAME}/ debian/${NAME}-doc/
 	@rm -frv log/
+	@find . -name *~ -exec rm -v {} \;
+	@find . -name \#*\# -exec rm -v {} \;
 	@echo "Finished cleanup."
 
 cleanall: clean
@@ -58,7 +77,7 @@ build/release-stamp:
 		rmdir rpm
 	@echo "Generating rpm changelog..."
 	@( \
-		version=$$(basename $$(git describe HEAD --tags | tr - .)); \
+		version=$$(basename $$(git describe HEAD --tags | tr - . | grep -o '[0-9].*$$')); \
 		author=$$(git show HEAD --format="format:%an <%ae>" -s); \
 		date=$$(git show HEAD --format="format:%ad" -s \
 			| awk '{print $$1,$$2,$$3,$$5}'); \
@@ -68,7 +87,7 @@ build/release-stamp:
 	) >> $$(ls build/${NAME}-${VERSION}/*.spec)
 	@echo "Generating debian changelog..."
 	@( \
-		version=$$(basename $$(git describe HEAD --tags | tr - .)); \
+		version=$$(basename $$(git describe HEAD --tags | tr - . | grep -o '[0-9].*$$')); \
 		author=$$(git show HEAD --format="format:%an <%ae>" -s); \
 		date=$$(git show HEAD --format="format:%aD" -s); \
 		day=$$(git show HEAD --format='format:%ai' -s \
@@ -107,6 +126,10 @@ build/deb-stamp:
 	@for pkg in $$(ls dist/*_${VERSION}_*.deb); do echo "  $${pkg}"; done
 	@touch build/deb-stamp
 
+debinstall: deb
+	@echo "Installing $$(ls dist/*_${VERSION}_*.deb)"
+	@sudo dpkg -i $$(ls dist/*_${VERSION}_*.deb)
+
 rpm: release build/rpm-stamp
 build/rpm-stamp:
 	@echo "Building rpm packages..."
diff --git a/debian/control b/debian/control
index af078bc..1dfd3ed 100644
--- a/debian/control
+++ b/debian/control
@@ -1,15 +1,16 @@
 Source: targetcli
-Section: python
+Section: net
 Priority: optional
-Maintainer: Jerome Martin <jxm@risingtidesystems.com>
-Build-Depends: debhelper(>= 5.0.1), python2.6, build-essential, python-dev, python2.6-dev, python-epydoc, zlib1g-dev, python-configshell, python-rtslib
-Standards-Version: 3.8.1
+Standards-Version: 3.9.2
+Homepage: https://github.com/Datera/targetcli
+Maintainer: Jerome Martin <jxm@netiant.com>
+Build-Depends: debhelper(>= 7.0.50~), python(>= 2.6.6-3~), python-rtslib, python-configshell
 
 Package: targetcli
 Architecture: all
-Depends: python (>= 2.6)|python2.6, python-configshell, python-rtslib, lio-utils
-Suggests: targetcli-doc
-Conflicts: targetcli-frozen
-Description: CLI shell for the RisingTide Systems target.
+Depends: ${python:Depends}, ${misc:Depends}, python-configshell, python-rtslib, python-prettytable, lsb-base(>=3.2-14)
+Provides: ${python:Provides}
+Conflicts: targetcli-frozen, rtsadmin-frozen, rtsadmin, lio-utils
+Description: CLI and interactive shell to manage Linux SCSI Targets
  .
- This package contains the targetcli CLI.  
+ Part of the Linux Kernel SCSI Target's userspace management tools
diff --git a/debian/copyright b/debian/copyright
index 253cf82..8ac5d63 100644
--- a/debian/copyright
+++ b/debian/copyright
@@ -1,11 +1,4 @@
-This package was originally debianized by Jerome Martin <jxm@risingtidesystems.com>
-on Thu Nov 19 12:00:01 UTC 2009.  It is currently maintained by Jerome Martin 
-<jxm@risingtidesystems.com>.
-
-Upstream Author: Jerome Martin <jxm@risingtidesystems.com>
-
-This file is part of ConfigShell.
-Copyright (c) 2011-2013 by Datera, Inc
+Copyright (c) 2011-2014 by Datera, Inc.
 
 Licensed under the Apache License, Version 2.0 (the "License"); you may
 not use this file except in compliance with the License. You may obtain
diff --git a/debian/rules b/debian/rules
index 664cd72..77d65a2 100755
--- a/debian/rules
+++ b/debian/rules
@@ -1,56 +1,21 @@
 #!/usr/bin/make -f
 
 build_dir   = build
-install_dir = debian/tmp
-python      = $(shell \
-	      python=$$(which python2.6 2>/dev/null); \
-	      if [ -z $$python ]; then python=$$(which python 2>/dev/null); fi; \
-	      if [ -z $$python ]; then python="/usr/bin/python"; fi; \
-	      echo $$python)
-setup       = $(python) ./setup.py --quiet
+install_dir = debian/targetcli
 
-binary: binary-indep
+%:
+	dh $@ --with python2
 
-binary-arch:
+override_dh_auto_clean:
+	# manually clean any *.pyc files
+	rm -rf targetcli/*.pyc
 
-binary-indep: build install
-	dh_testdir
-	dh_testroot
-	dh_installchangelogs 
-	dh_installdocs
-	dh_installman
-	dh_install --list-missing --sourcedir $(install_dir)
-	dh_fixperms
-	dh_compress -X.py
-	dh_installdeb
-	dh_gencontrol
-	dh_md5sums
-	dh_builddeb
+override_dh_auto_build:
+	python setup.py build --build-base $(build_dir) 
 
-install: build
-	dh_testdir
-	dh_testroot
-	dh_installdirs 
-
-build: build-stamp
-build-stamp: 
-	dh_testdir
-	# Build the source package
-	$(setup) build --build-base $(build_dir) install --no-compile --install-purelib $(install_dir)/lib/targetcli --install-scripts $(install_dir)/bin
-	echo "2.6" > $(install_dir)/lib/targetcli/.version
-	# Cleanup
-	rm -f $(install_dir)/lib/targetcli/targetcli/*.pyc
-	touch build-stamp
-
-clean:
-	dh_testdir
-	dh_testroot
-	rm -f build-stamp
-	$(setup) clean
-	find . -name "*.pyc" | xargs rm -f
-	find . -name "*.pyo" | xargs rm -f
-	rm -rf $(build_dir) $(install_dir)
-	dh_clean
-
-.PHONY: binary binary-indep install build clean
+override_dh_auto_install:
+	python setup.py install --prefix=/usr --no-compile  \
+		--install-layout=deb --root=$(CURDIR)/$(install_dir)
 
+override_dh_installinit:
+	dh_installinit --name target
diff --git a/debian/target.init b/debian/target.init
new file mode 120000
index 0000000..13c733b
--- /dev/null
+++ b/debian/target.init
@@ -0,0 +1 @@
+../scripts/target.init
\ No newline at end of file
diff --git a/debian/targetcli.dirs b/debian/targetcli.dirs
index f430183..a808d2b 100644
--- a/debian/targetcli.dirs
+++ b/debian/targetcli.dirs
@@ -1 +1 @@
-usr/share/python-support/
+/etc/target/
\ No newline at end of file
diff --git a/debian/targetcli.docs b/debian/targetcli.docs
index 1f562b3..7758d58 100644
--- a/debian/targetcli.docs
+++ b/debian/targetcli.docs
@@ -1,2 +1,2 @@
-README
+README.md
 COPYING
diff --git a/debian/targetcli.manpages b/debian/targetcli.manpages
new file mode 100644
index 0000000..60051b6
--- /dev/null
+++ b/debian/targetcli.manpages
@@ -0,0 +1 @@
+doc/targetcli.8
diff --git a/rpm/targetcli.spec.tmpl b/rpm/targetcli.spec.tmpl
index 00fa6f6..782d07e 100644
--- a/rpm/targetcli.spec.tmpl
+++ b/rpm/targetcli.spec.tmpl
@@ -11,7 +11,8 @@ Source:         %{oname}-%{version}.tar.gz
 BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-rpmroot
 BuildArch:      noarch
 BuildRequires:  python-devel, python-rtslib, python-configshell
-Requires:       python-rtslib, python-configshell, lio-utils
+Requires:       python-rtslib, python-configshell, python-prettytable
+Conflicts:      targetcli-frozen, rtsadmin-frozen, rtsadmin, lio-utils
 Vendor:         Datera, Inc.
 
 %description
@@ -26,6 +27,9 @@ RisingTide Systems generic SCSI target CLI shell.
 %install
 rm -rf %{buildroot}
 %{__python} setup.py install --skip-build --root=%{buildroot} --prefix=usr
+mkdir -p %_mandir/man8/
+mv doc/targetcli.8 %_mandir/man8/targetcli.8.gz
+mkdir -p /etc/target
 
 %clean
 rm -rf %{buildroot}
@@ -33,7 +37,9 @@ rm -rf %{buildroot}
 %files
 %defattr(-,root,root,-)
 %{python_sitelib}
+/etc/target
 %{_bindir}/targetcli
-%doc COPYING README
+%{_bindir}/targetcli-ng
+%doc COPYING README.md %_mandir/man8/targetcli.8.gz
 
 %changelog
diff --git a/scripts/target.init b/scripts/target.init
new file mode 100755
index 0000000..0e1fb4a
--- /dev/null
+++ b/scripts/target.init
@@ -0,0 +1,241 @@
+#! /bin/sh
+### BEGIN INIT INFO
+# Provides:          target
+# Required-Start:    $network $remote_fs $syslog
+# Required-Stop:     $network $remote_fs $syslog
+# Default-Start:     2 3 4 5
+# Default-Stop:      0 1 6
+# Short-Description: The Linux SCSI Target service
+### END INIT INFO
+
+# PATH should only include /usr/* if it runs after the mountnfs.sh script
+PATH=/sbin:/usr/sbin:/bin:/usr/bin
+DESC="The Linux SCSI Target"
+NAME=target
+DAEMON=/usr/bin/targetcli
+DAEMON_ARGS=""
+SCRIPTNAME=/etc/init.d/$NAME
+
+CFS_BASE="/sys/kernel/config/"
+CFS_TGT="${CFS_BASE}/target"
+CORE_MODS="target_core_mod target_core_pscsi target_core_iblock target_core_file"
+STARTUP_CONFIG="/etc/target/scsi_target.lio"
+
+# Read configuration variable file if it is present
+[ -r /etc/default/$NAME ] && . /etc/default/$NAME
+
+# Load the VERBOSE setting and other rcS variables
+. /lib/init/vars.sh
+
+# Define LSB log_* functions - requires lsb-base (>= 3.2-14)
+. /lib/lsb/init-functions
+
+load_specfiles()
+{
+FABRIC_MODS=$(python 2>/dev/null << EOF
+from rtslib import RTSRoot
+print(" ".join(["%s:%s" % (fm.spec["kernel_module"],
+                           fm.spec["configfs_group"])
+                for fm in RTSRoot().fabric_modules]))
+EOF
+)
+}
+
+check_install()
+{
+    # Check the system installation
+    INSTALL=ok
+
+    python -c "from rtslib import Config" > /dev/null 2>&1
+    if [ $? != 0 ]; then
+        log_failure_msg "Cannot load rtslib"
+        INSTALL=nok
+    fi
+
+    if [ "${INSTALL}" != ok ]; then
+        exit 0
+    else
+        log_action_msg "${DESC} looks properly installed"
+    fi
+}
+
+load_configfs()
+{
+    modprobe configfs > /dev/null 2>&1
+    if [ "$?" != 0 ]; then
+        log_failure_msg "Failed to load configfs kernel module"
+        return 1
+    fi
+    mount -t configfs configfs ${CFS_BASE} > /dev/null 2>&1
+    case "$?" in
+        0) log_warning_msg "The configfs filesystem was not mounted, consider adding it to fstab";;
+        32) log_action_msg "The configfs filesystem is already mounted";;
+        *) log_failure_msg "Failed to mount configfs"; return 1;;
+    esac
+}
+
+load_modules()
+{
+    for MODULE in ${CORE_MODS}; do
+        modprobe "${MODULE}" > /dev/null 2>&1
+        if [ "$?" != 0 ]; then
+            log_failure_msg "Failed to load target core module ${MODULE}"
+            return 1
+        else
+            log_action_msg "Loaded ${MODULE} module"
+        fi
+    done
+    for MOD_SPEC in ${FABRIC_MODS}; do
+        MODULE="$(echo ${MOD_SPEC} | awk -F : '{print $1}')"
+        CFS_GROUP="${CFS_TGT}/$(echo ${MOD_SPEC} | awk -F : '{print $2}')"
+        modprobe "${MODULE}" > /dev/null 2>&1
+        if [ "$?" != 0 ]; then
+            log_warning_msg "Failed to load fabric module ${MODULE}"
+        else
+            mkdir "${CFS_GROUP}" > /dev/null 2>&1
+            if [ ! -d "${CFS_GROUP}" ]; then
+                log_warning_msg "Failed to create ${CFS_GROUP}"
+            else
+                log_action_msg "Loaded and enabled fabric module ${MODULE}"
+            fi
+        fi
+    done
+}
+
+unload_modules()
+{
+    RETCODE=0
+    for GROUP in ${CFS_GROUPS}; do
+        CFS_GROUP="${CFS_TGT}/${GROUP}"
+    done
+
+    for MOD_SPEC in ${FABRIC_MODS}; do
+        MODULE="$(echo ${MOD_SPEC} | awk -F : '{print $1}')"
+        CFS_GROUP="${CFS_TGT}/$(echo ${MOD_SPEC} | awk -F : '{print $2}')"
+        if [ ! -z "$(lsmod | grep ^${MODULE}\ )" ]; then
+            rmdir "${CFS_GROUP}" > /dev/null 2>&1
+            if [ -d "${CFS_GROUP}" ]; then
+                log_failure_msg "Failed to remove ${CFS_GROUP}"
+                RETCODE=1
+            else
+                rmmod "${MODULE}" > /dev/null 2>&1
+                if [ "$?" != 0 ]; then
+                    log_failure_msg "Failed to unload fabric module ${MODULE}"
+                    RETCODE=1
+                else
+                    log_action_msg "Unloaded ${MODULE} fabric module"
+                fi
+            fi
+        else
+            log_warning_msg "Fabric module ${MODULE} is not loaded"
+        fi
+    done
+
+    MODULES="$(echo ${CORE_MODS} | tac -s ' ')"
+    for MODULE in ${MODULES}; do
+        if [ ! -z "$(lsmod | grep ^${MODULE}\ )" ]; then
+            rmmod "${MODULE}" > /dev/null 2>&1
+            if [ "$?" != 0 ]; then
+                log_failure_msg "Failed to unload target core module ${MODULE}"
+                RETCODE=1
+            else
+                log_action_msg "Unloaded ${MODULE} target core module"
+            fi
+        else
+            log_warning_msg "Target core module ${MODULE} is not loaded"
+        fi
+    done
+
+    return "${RETCODE}"
+}
+
+load_config()
+{
+if [ -e "${STARTUP_CONFIG}" ]; then
+export __STARTUP_CONFIG="${STARTUP_CONFIG}"
+python 2> /dev/null << EOF
+import os, rtslib
+config = rtslib.Config()
+config.load(os.environ['__STARTUP_CONFIG'], allow_new_attrs=True)
+list(config.apply())
+EOF
+    if [ "$?" != 0 ]; then
+        unset __STARTUP_CONFIG
+        log_failure_msg "Failed to load ${STARTUP_CONFIG}"
+        return 1
+    else
+        unset __STARTUP_CONFIG
+        log_action_msg "Loaded ${STARTUP_CONFIG}"
+    fi
+else
+    log_warning_msg "No ${STARTUP_CONFIG} to load"
+fi
+}
+
+clear_config()
+{
+python 2> /dev/null << EOF
+from rtslib import Config
+config = Config()
+list(config.apply())
+EOF
+
+if [ "$?" != 0 ]; then
+    log_failure_msg "Failed to clear configuration"
+    return 1
+else
+    log_action_msg "Cleared configuration"
+fi
+}
+
+do_start()
+{
+    load_specfiles # Fill in FABRIC_MODS and CFS_GROUPS
+    check_install && load_configfs && load_modules && load_config
+    if [ "$?" != 0 ]; then
+        log_failure_msg "Could not start ${DESC}"
+        return 1
+    else
+        log_success_msg "Started ${DESC}"
+    fi
+}
+
+do_stop()
+{
+    load_specfiles # Fill in FABRIC_MODS and CFS_GROUPS
+    clear_config && unload_modules
+    if [ "$?" != 0 ]; then
+        log_failure_msg "Could not stop ${DESC}"
+        return 1
+    else
+        log_success_msg "Stopped ${DESC}"
+    fi
+}
+
+do_status()
+{
+    if [ -d ${CFS_TGT} ]; then
+        log_action_msg "${DESC} is started"
+        return 0
+    else
+        log_action_msg "${DESC} is stopped"
+        return 1
+    fi
+}
+
+case "$1" in
+    start)
+	    do_start
+        ;;
+    stop)
+	    do_stop
+        ;;
+    status)
+        do_status ;;
+    restart|force-reload)
+	    do_stop && do_start ;;
+    *)
+	    echo "Usage: $SCRIPTNAME {start|stop|status|restart|force-reload}" >&2
+	    exit 3
+	    ;;
+esac
diff --git a/scripts/targetcli b/scripts/targetcli
index 913bcbc..b3b4ff2 100755
--- a/scripts/targetcli
+++ b/scripts/targetcli
@@ -3,7 +3,7 @@
 Starts the targetcli CLI shell.
 
 This file is part of targetcli.
-Copyright (c) 2011-2013 by Datera, Inc
+Copyright (c) 2011-2014 by Datera, Inc
 
 Licensed under the Apache License, Version 2.0 (the "License"); you may
 not use this file except in compliance with the License. You may obtain
@@ -18,6 +18,7 @@ License for the specific language governing permissions and limitations
 under the License.
 '''
 
+import sys
 from os import getuid
 from targetcli import UIRoot
 from rtslib import RTSLibError
@@ -56,10 +57,6 @@ def main():
         is_root = False
 
     shell = TargetCLI('~/.targetcli')
-    shell.con.display("targetcli %s (rtslib %s)\n"
-                      "Copyright (c) 2011-2013 by Datera, Inc.\n"
-                      "All rights reserved."
-                      % (targetcli_version, rtslib_version))
     if not is_root:
         shell.con.display("You are not root, disabling privileged commands.\n")
 
@@ -69,8 +66,17 @@ def main():
         root_node.refresh()
     except RTSLibError, error:
         shell.con.display(shell.con.render_text(str(error), 'red'))
-    else:
-        shell.run_interactive()
+
+    if len(sys.argv) > 1:
+        shell.run_cmdline(" ".join(sys.argv[1:]))
+        sys.exit(0)
+
+    shell.con.display("targetcli %s (rtslib %s)\n"
+                      "Copyright (c) 2011-2014 by Datera, Inc.\n"
+                      "All rights reserved."
+                      % (targetcli_version, rtslib_version))
+    shell.con.display('')
+    shell.run_interactive()
 
 if __name__ == "__main__":
     main()
diff --git a/scripts/targetcli-ng b/scripts/targetcli-ng
new file mode 100755
index 0000000..bdc9ee7
--- /dev/null
+++ b/scripts/targetcli-ng
@@ -0,0 +1,59 @@
+#!/usr/bin/env python
+'''
+This file is part of the LIO SCSI Target.
+
+Copyright (c) 2012-2014 by Datera, Inc.
+More information on www.datera.io.
+
+Original author: Jerome Martin <jxm@netiant.com>
+
+Datera and LIO are trademarks of Datera, Inc., which may be registered in some
+jurisdictions.
+
+Licensed under the Apache License, Version 2.0 (the "License"); you may
+not use this file except in compliance with the License. You may obtain
+a copy of the License at
+
+    http://www.apache.org/licenses/LICENSE-2.0
+
+Unless required by applicable law or agreed to in writing, software
+distributed under the License is distributed on an "AS IS" BASIS, WITHOUT
+WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the
+License for the specific language governing permissions and limitations
+under the License.
+'''
+import sys
+from pyparsing import ParseException
+from rtslib.config import ConfigError
+from targetcli.cli_live import CliLive
+from targetcli.cli_config import CliConfig
+from targetcli.cli_logger import logger as log
+
+# TODO Add tests for non-interactive mode
+# TODO Add batch mode if stdin is not a terminal
+
+if __name__ == '__main__':
+    try:
+        args = sys.argv[1:]
+        if not args:
+            config = 'live'
+            CliLive(interactive=True).cmdloop()
+        elif args[0] == "configure" and len(args) == 1:
+            config = 'candidate'
+            CliConfig(interactive=True).cmdloop()
+        elif args[0] == "configure":
+            config = 'candidate'
+            CliConfig(interactive=False).onecmd(" ".join(args[1:]))
+        else:
+            config = 'live'
+            CliLive(interactive=False).onecmd(" ".join(args))
+
+    except IOError, e:
+        log.critical("Failed to read %s configuration: %s" % (config, e))
+        log.info("Check your user permissions")
+
+    except ParseException, e:
+        log.critical("Failed to parse %s configuration: %s" % (config, e))
+
+    except ParseException, e:
+        log.critical("Failed to validate %s configuration: %s" % (config, e))
diff --git a/setup.py b/setup.py
index 5746204..ab8e6e8 100755
--- a/setup.py
+++ b/setup.py
@@ -1,7 +1,7 @@
 #! /usr/bin/env python
 '''
 This file is part of targetcli.
-Copyright (c) 2011-2013 by Datera, Inc
+Copyright (c) 2011-2014 by Datera, Inc
 
 Licensed under the Apache License, Version 2.0 (the "License"); you may
 not use this file except in compliance with the License. You may obtain
@@ -25,7 +25,7 @@ VERSION = str(PKG.__version__)
 (AUTHOR, EMAIL) = re.match('^(.*?)\s*<(.*)>$', PKG.__author__).groups()
 URL = PKG.__url__
 LICENSE = PKG.__license__
-SCRIPTS = ["scripts/targetcli"]
+SCRIPTS = ["scripts/targetcli", "scripts/targetcli-ng"]
 DESCRIPTION = PKG.__description__
 
 setup(name=PKG.__name__,
diff --git a/targetcli/__init__.py b/targetcli/__init__.py
index f57f9c2..f797b47 100644
--- a/targetcli/__init__.py
+++ b/targetcli/__init__.py
@@ -1,6 +1,6 @@
 '''
 This file is part of targetcli.
-Copyright (c) 2011-2013 by Datera, Inc
+Copyright (c) 2011-2014 by Datera, Inc
 
 Licensed under the Apache License, Version 2.0 (the "License"); you may
 not use this file except in compliance with the License. You may obtain
